VLC Media Player Multiple Stack Based Buffer Overflow Vulnerabilities

Bugtraq ID: 32125
Class: Boundary Condition Error
CVE: CVE-2008-5032
CVE-2008-5036
Remote: Yes
Local: No
Published: Nov 05 2008 12:00AM
Updated: Mar 02 2012 06:00PM
Credit: Tobias Klein
Vulnerable: VideoLAN VLC media player 0.9.5
VideoLAN VLC media player 0.9.4
VideoLAN VLC media player 0.9.3
VideoLAN VLC media player 0.9.2
VideoLAN VLC media player 0.9.1
VideoLAN VLC media player 0.9
Gentoo Linux
Debian Linux 4.0 sparc
Debian Linux 4.0 s/390
Debian Linux 4.0 powerpc
Debian Linux 4.0 mipsel
Debian Linux 4.0 mips
Debian Linux 4.0 m68k
Debian Linux 4.0 ia-64
Debian Linux 4.0 ia-32
Debian Linux 4.0 hppa
Debian Linux 4.0 armel
Debian Linux 4.0 arm
Debian Linux 4.0 amd64
Debian Linux 4.0 alpha
Debian Linux 4.0
Not Vulnerable: VideoLAN VLC media player 0.9.6


 

Privacy Statement
Copyright 2010, SecurityFocus